{
  "Lang": "True",
  "NetCard": {
    "SelectedNetCardName": "",
    "DeleteTemIp": ""
  },
  "Login": {
    "UserName": "admin",
    "Pwd": "admin"
  },
  "SizeLimit": {
    "ParamMax": 53248,
    "WebMax": 307200
  },
  "FwPath": "",
  "IsAd": true,
  "CustomTitle": "",
  "WebPath": "",
  "ParamPath": ""
}